WXCAS(1)

NAME
wxcas - wx c aMule statistics

SYNTAX
wxcas

BESCHREIBUNG
wxcas wxcas ist ein GUI Tool welches den Inhalt der Online-Signartur auf deinem Bildschirm ausgibt. Zusätzlich hat man noch einige FTP funktionen um die Imagedatei ins Internet zu laden. Dieses Tool basiert auf dem Programm cas(1) von Pedro de Oliveira

Die komplette Dokumentation von wxcas kann man hier bekommen http://download.berlios.de/amule/wxcas_user_manual.pdf.

AUTHOR
wxcas wurde geschrieben von ThePolish <thepolish@vipmail.ru>

PROBLEME BERICHTEN
Bitte berichte Fehler im Programm entweder im Forum (http://forum.amule.org/), oder in unserem Bugtracker (http://bugs.amule.org/). Bitte berichte keine Fehler per E-Mail, auch nicht an unsere Mailingliste oder direkt an ein Teammitglied.

COPYRIGHT
aMule und alle seine Tools stehen unter der GNU General Public License.

SIEHE AUCH
amule(1), cas(1)